bin/tpkg-make usr/bin
bin/tpkg-debarch usr/bin
bin/tpkg-install usr/bin
bin/tpkg-update usr/bin
bin/tpkg-install-libc usr/bin
bin/tpkg-gcc-rm-common-files usr/src/toolchain/scripts
bin/tpkg-binutils-rm-common-files usr/src/toolchain/scripts
binutils-*.tar.bz2 usr/src/toolchain
gcc-*.tar.bz2 usr/src/toolchain
gpc-*.tar.gz usr/src/toolchain
debian/patches/gcc usr/src/toolchain/patches/
debian/patches/binutils/* usr/src/toolchain/patches/binutils
template.tgz usr/src/toolchain
template-gcc.tgz usr/src/toolchain
